Summary: 	Electronic symbols for gEDA. 
Name: 		geda-symbols
Version: 	20010722
Release: 	1mdk
Source:		%name-%{version}.tar.bz2
Url:		http://www.geda.seul.org
License:	GPL 
Group: 		Sciences/Other
BuildRoot:    	%{_tmppath}/%{name}-%{version}

%description
This package contains a bunch of symbols of electronic devices
used by gschem, the gEDA project schematic editor.

%prep
%setup -q

%build
%configure

%install
MY_DIR=$RPM_BUILD_ROOT%_datadir/gEDA
%makeinstall GEDADATADIR=$MY_DIR GEDARCDIR=$MY_DIR rcdatadir=$MY_DIR \
	data4000dir=$MY_DIR data74dir=$MY_DIR dataIEC417dir=$MY_DIR \
	dataalteradir=$MY_DIR dataanalogdir=$MY_DIR databusdir=$MY_DIR \
	dataconnectordir=$MY_DIR datadecdir=$MY_DIR datadiodedir=$MY_DIR \
	dataecldir=$MY_DIR datafontdir=$MY_DIR datafootdir=$MY_DIR \
	dataidtdir=$MY_DIR dataiodir=$MY_DIR datalatticedir=$MY_DIR \
	datalineardir=$MY_DIR datalocaldir=$MY_DIR datamaximdir=$MY_DIR \
	datamemorydir=$MY_DIR datamicrodir=$MY_DIR datamiscdir=$MY_DIR \
	datanationaldir=$MY_DIR dataoptodir=$MY_DIR datapladir=$MY_DIR \
	datapowerdir=$MY_DIR dataradiodir=$MY_DIR datarelaydir=$MY_DIR \
	datarfdir=$MY_DIR dataspicedir=$MY_DIR datasupervisordir=$MY_DIR \
	dataswitchdir=$MY_DIR datatitleblockdir=$MY_DIR datatransistordir=$MY_DIR \
	datatubedir=$MY_DIR dataverilogdir=$MY_DIR datavhdldir=$MY_DIR \
	dataxilinxdir=$MY_DIR

%clean
rm -Rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/bin/gesym-config
%config(noreplace) %{_datadir}/gEDA/system-commonrc     
%doc AUTHORS ChangeLog COPYING NEWS README 
%dir %{_datadir}/gEDA
%dir %{_datadir}/gEDA/*

%changelog
* Mon Aug 06 2001 Thierry Vignaud <tvignaud@mandrakesoft.com> 20010722-1mdk
- new snapshot
- spec cleaning

* Wed Jul 05 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 20000220-1mdk

- initialization of spec file.
